WordPress.org

Support

Support » Plugins and Hacks » The widget doesn't work

The widget doesn't work

Viewing 1 replies (of 1 total)
  • Im getting fatal error for the widget too

    Fatal error: Cannot use string offset as an array in ****/wp-content/plugins/facebook-comments-for-wordpress/facebook-comments-recentcomments.php on line 244

Viewing 1 replies (of 1 total)
  • The topic ‘The widget doesn't work’ is closed to new replies.